﻿/*
Copyright © 2010 Taiga Software LLC, Samuel Groves - all rights reserved
*/

@import "shared.css";
@import "pages.css";

#nonfixedcontent.header_show {
	width: 100%;
}

#searchheader {
	float: left;
	width: 100%;
	margin: 12px 6px 1px 1px;
}

#pageheading {
	float: left;
	text-align: left;
	line-height: 26px;
	font-weight: bold;
	font-size: 19px;
	letter-spacing: 1px;
}

#path {
	float: right;
	height: 18px;
	padding: 0 1px 5px 4px;
	text-align: right;
	line-height: 30px;
}

#queryprofilelink {
	margin-left: 8px;
	font-size: 13px;
}

#resultsoptions {
	float: right;
	margin-top: 6px;
}

#resultsoptionsheader {
	float: left;
	margin: 1px 4px 0 0;
}

#listresultsas {
	float: left;
	margin: 1px 16px 0 0;
}

.resultsoption {
	float: left;
}

.resultsoptionradio {
	float: left;
	margin-top: -1px;
}

.resultsoptionlabel {
	float: left;
	margin: 0 8px 0 -1px;
}

#resultsoptionsdropdowncontainer {
	float: left;
	margin-top: -2px;
}


.searchcategory {
	margin-bottom: 20px;
}

#someposts {
	float: left;
	clear: left;
	margin-bottom: 4px;
	font-size: 13.5px;
}

.searchcontentheader {
	float: left;
	clear: left;
	width: 100%;
	height: 28px;
	border-bottom: 1px solid #000;
	background-color: #2f2f2f;
}

#notopics {
	float: left;
	margin: 4px 20px 0 6px;
}

#newsearch {
	float left;
	margin-top: 4px;
}

.topicsheader {
	float: left;
	margin: 6px 0 0 10px;
}

.authorheader {
	float: right;
	width: 108px;
	margin-top: 6px;
	text-align: left;
	overflow: hidden;
}

.repliesheader {
	float: right;
	width: 49px;
	margin: 6px 0 0 12px;
	text-align: center;
}

.viewingheader {
	float: right;
	width: 46px;
	margin: 6px 0 0 28px;
	text-align: center;
}

.relevantpostheader {
	float: right;
	width: 233px;
	margin: 6px 8px 0 24px;
	text-align: center;
	overflow: hidden;
}


.topics {
	float: left;
	width: 100%;
	padding-bottom: 27px;
}

.topicsmods {
	float: left;
	width: 100%;
	padding-bottom: 47px;
}

.topic {
	float: left;
	clear: left;
	min-height: 30px;
	width: 100%;
	padding-top: 4px;
	border-bottom: 1px solid #000;
	background-color: #1f1f1f;
	font-size: 13.2px;
}

.topictype {
	position: absolute;
	width: 30px;
	margin: 0 0 10px 10px;
	padding-top: 2px;
}

.topicinfo {
	position: relative;
	min-width: 500px;
	max-width: 54%;
	margin-bottom: 2px;
	z-index: 60;
}

.topicname {
	margin: 4px 0 0 40px;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}

.subjecthighlight {
	background-color: #862a21;
	padding: 0 2px 0 2px;
}

.postexthighlight {
	background-color: #862a21;
	padding: 0 1px 0 1px;
}

.highlight {
	margin: 2px 0 0 52px;
	font-size: 12px;
}

.highlightlabel {
	margin-left: -12px;
	font-weight: bold;
}

.highlighttext {
	margin-left: 8px;
	font-size: 13px;
}

.normalpagesstyle {
	position: relative;
	left: 50px;
	font-size: 10.5px;
}

.hellapagesstyle {
	position: relative;
	left: 50px;
	margin-top: -1px;
	padding-bottom: 1px;
	font-size: 10.5px;
}

.topicauthor {
	position: relative;
	float: right;
	width: 102px;
	margin: 3px 0 12px 8px;
	text-align: left;
	overflow: hidden;
	z-index: 65;
}

.invitedusers_hide, .inviteduserstoggle_hide {
	display: none;
}

.replies {
	float: right;
	width: 49px;
	margin: 3px 0 12px 22px;
	text-align: center;
	overflow: hidden;
}

.viewing {
	float: right;
	width: 49px;
	margin: 3px 0 12px 28px;
	text-align: center;
	overflow: hidden;
}

.relevantpost {
	float: right;
	width: 238px;
	margin: 0 0 4px 18px;
	font-size: 11.8px;
	overflow: hidden;
}

.relevantposticon {
	float: right;
	margin: 4px 6px 0 0;
}

.relevantpostinfo {
	float: left;
	width: 216px;
}

.posttext {
	min-height: 16px;
	margin-top: 2px;
}

.quotearea, .codearea {
	margin-top: 2px;
	padding: 4px;
	border: 1px solid #777;
	background-color: #111;
	overflow: hidden;
}

.hiddenarea {
	margin-top: 4px;
}

.hiddencontainer {
	display: none;
}

.quotelabel, .codelabel {
	color: #bbb;
	font-size: 10.5px;
}

.quotetext {
	margin: 2px 0 0 4px;
	font-size: 10px;
}

.codetext {
	margin: 2px 0 0 4px;
	font: 10px "Courier New", courier;
}

.hiddentext {
	margin-top: 2px;
}

.relevantpostdate {
	float: right;
	width: 100%;
	margin-top: -1px;
	text-align: left;
	overflow: hidden;
}

.relevantposter {
	float: right;
	width: 100%;
	margin-top: -1px;
	text-align: left;
}

a.relevantpostdatelink:link, a.relevantpostdatelink:visited {
	color: #fff;
}

a.relevantpostdatelink:hover {
	color: #990000;
}


#topicsbottom {
	float: left;
	clear: left;
	width: 100%;
	padding: 4px 0 10px 0;
}

#bottompath {
	float: left;
}

#nextpagelink {
	float: right;
}


#bottomarea {
	position: fixed;
	bottom: 0;
	left: 14px;
	right: 14px;
	height: 30px;
	min-width: 850px;
	background-color: #000;
	z-index: 70;
}

#bottomarea.userlist_show {
	right: 151px;
}

#pages.userlist_hide {
	position: fixed;
	right: 14px;
	bottom: 2px;
	padding: 2px 0 0 2px;
	background-color: #000;
}

#pages.userlist_show {
	position: fixed;
	right: 152px;
	bottom: 2px;
	padding: 2px 0 0 2px;
	background-color: #000;
}
